/**********************************

Use: Main Screen Import

***********************************/

/*@import "reset.css";*/
/*@import "core.css";*/

@import "cmxformTemplate.css";
@import "cmxform.css";
.suggestionsBox {
		position: relative;
		left: 20px;
		font-size:12px;
		margin: 10px 0px 0px 0px;
		width: 200px;
		background-color: #F1F1F1;
		-moz-border-radius: 7px;
		-webkit-border-radius: 7px;
		border: 1px dashed  #FFFFFF;
		color: #333;
	}
	
	.suggestionList {
		margin: 0px;
		padding: 0px;
	}
	
	.suggestionList li {
		
		margin: 0px 0px 3px 0px;
		padding: 3px;
		cursor: pointer;
	}
	
	.suggestionList li:hover {
		background-color: #9C2FF2;
		color:#FFFFFF;
	}
	
	
	.suggestionsBox1 {
		position: relative;
		left: 20px;
		margin: 10px 0px 0px 0px;
		width: 200px;
		background-color: #F1F1F1;
		-moz-border-radius: 7px;
		-webkit-border-radius: 7px;
		border: 1px dashed  #FFFFFF;	
		color: #333;
		font-size:12px;
	}
	
	.suggestionList1 {
		margin: 0px;
		padding: 0px;
	}
	
	.suggestionList1 li {
		
		margin: 0px 0px 3px 0px;
		padding: 3px;
		cursor: pointer;
	}
	
	.suggestionList1 li:hover {
		background-color: #9C2FF2;
		color:#FFFFFF;
	}
	
	
	
	
/* cautare avansata */
	
	
	.suggestionsBox11 {
		position: relative;
		left: 20px;
		font-size:12px;
		margin: 10px 0px 0px 0px;
		width: 200px;
		background-color: #F1F1F1;
		-moz-border-radius: 7px;
		-webkit-border-radius: 7px;
		border: 1px dashed  #FFFFFF;
		color: #333;
	}
	
	.suggestionList11 {
		margin: 0px;
		padding: 0px;
	}
	
	.suggestionList11 li {
		
		margin: 0px 0px 3px 0px;
		padding: 3px;
		cursor: pointer;
	}
	
	.suggestionList11 li:hover {
		background-color: #9C2FF2;
		color:#FFFFFF;
	}
	
	
	.suggestionsBox111 {
		position: relative;
		left: 20px;
		margin: 10px 0px 0px 0px;
		width: 200px;
		background-color: #F1F1F1;
		-moz-border-radius: 7px;
		-webkit-border-radius: 7px;
		border: 1px dashed  #FFFFFF;	
		color: #333;
		font-size:12px;
	}
	
	.suggestionList111 {
		margin: 0px;
		padding: 0px;
	}
	
	.suggestionList11 li1 {
		
		margin: 0px 0px 3px 0px;
		padding: 3px;
		cursor: pointer;
	}
	
	.suggestionList111 li:hover {
		background-color: #9C2FF2;
		color:#FFFFFF;
	}